## xlunzip 0.3

=== debian/changelog ===
xlunzip (0.3-1) unstable; urgency=medium

  * Initial upload to sid (Closes: #905312).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 09:58:02 +0200
