## xlunzip 0.4

=== debian/changelog ===
xlunzip (0.4-7) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:38:52 +0100

xlunzip (0.4-6) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:48:34 +0100

xlunzip (0.4-5) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #932952).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Aug 2019 14:06:07 +0200

xlunzip (0.4-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:40:55 +0200

xlunzip (0.4-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:31 +0100

xlunzip (0.4-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:38:04 +0100

xlunzip (0.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 14:34:49 +0100

xlunzip (0.3-2) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-decompressor alternative.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 11:11:44 +0100

xlunzip (0.3-1) sid; urgency=medium

  * Initial upload to sid (Closes: #905312).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 09:58:02 +0200
