=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- 'CC=$(CC) -g'

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/xlunzip

	# update-alternatives
	mv debian/xlunzip/usr/bin/xlunzip debian/xlunzip/usr/bin/lzip.xlunzip
	ln -s /usr/bin/lzip.xlunzip debian/xlunzip/usr/bin/xlunzip

	mv debian/xlunzip/usr/share/man/man1/xlunzip.1 debian/xlunzip/usr/share/man/man1/lzip.xlunzip.1
	ln -s /usr/share/man/man1/lzip.xlunzip.1.gz debian/xlunzip/usr/share/man/man1/xlunzip.1.gz
