## xlunzip 0.6

=== debian/changelog ===
xlunzip (0.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.6.
  * Updating years in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 28 Jun 2020 11:39:20 +0200

xlunzip (0.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.5.
  * Removing gcc-10.patch, included upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 May 2020 17:09:33 +0200

xlunzip (0.4-9) sid; urgency=medium

  * Uploading to sid.
  * Including buildtools.mk unconditionally in rules.
  * Adding patch to fix FTBFS with GCC-10 (Closes: #957986).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 17:19:37 +0200

xlunzip (0.4-8) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 14:19:29 +0200
