## xlunzip 0.7

=== debian/changelog ===
xlunzip (0.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.7.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Jan 2021 17:12:09 +0100
