## xlunzip 0.8

=== debian/changelog ===
xlunzip (0.8-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:55:11 +0200

xlunzip (0.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.8.
  * Minimizing debhelper build-depends for trixie.
  * Adding patch to avoid overriding build-environment.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:51:16 +0100

xlunzip (0.7-7) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 18:04:08 +0100

xlunzip (0.7-6) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:22 +0200

xlunzip (0.7-5) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:41 +0200

xlunzip (0.7-4) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2022.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:13:48 +0100

xlunzip (0.7-3) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.
  * Bumping update-alternative priority now that lzd has its alternatives
    removed.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:48:48 +0100

xlunzip (0.7-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:59:43 +0200
