## xlunzip 0.9

=== debian/changelog ===
xlunzip (0.9-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.
  * Building with hardening build-flags (Closes: #1119627).

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Nov 2025 21:18:32 +0100

xlunzip (0.9-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:48:46 +0100

xlunzip (0.9-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Feb 2025 22:57:35 +0100

xlunzip (0.9-1) sid; urgency=medium

  * Merging upstream version 0.9.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:02:22 +0100
