=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: xlunzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/lzip/xlunzip.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/xlunzip
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/xlunzip
+Vcs-Browser: https://forgejo.debian.net/lzip/xlunzip
+Vcs-Git: https://forgejo.debian.net/lzip/xlunzip
 
 Package: xlunzip
 Section: utils
