## xlunzip 0.10

=== debian/changelog ===
xlunzip (0.10-3) sid; urgency=medium

  * Correcting watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:58:22 +0100

xlunzip (0.10-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:10:34 +0100

xlunzip (0.10-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.10.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 Jan 2026 09:18:14 +0100
