=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://www.nongnu.org/lzip/xlunzip.html
 Vcs-Browser: https://forgejo.debian.net/lzip/xlunzip
 Vcs-Git: https://forgejo.debian.net/lzip/xlunzip
