=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/xlunzip/
Matching-Pattern: xlunzip-(.*).tar.lz
Uversion-Mangle: auto
